body{min-width:200px;background:#fff}
.pop-sec-header{background-color:#F1592A;height:50px;line-height:50px;color:#fff;padding:0 20px;font-size:15px;position:relative}
.pop-sec-header .pop-close{position:absolute;right:20px;top:17px;background:url('../images/btn-pop-close.png') 0 0 no-repeat;cursor:pointer;width:16px;height:16px;padding:0;display:block;z-index:99}

.pop-pd-big{padding:80px 0 70px 0;text-align:center;border:1px solid #e5e5e5;position:relative;width:530px;background-color:#fff;}
.pop-close.black{position:absolute;right:20px;top:20px;background:url('../images/btn-pop-close-black.png') 0 0 no-repeat;cursor:pointer;width:16px;height:16px;padding:0;display:block;z-index:99}
.pop-sec-header-2 {position:relative;text-align:center;}
.pop-sec-header-2 .tit{color:#000000;font-size:24px;padding-bottom:10px}
.pop-sec-header-2 .pop-txt-01{color:#9d9d9d;font-size:14px;text-align:center}


.pop-sec-txt1{color:#444444;padding:30px 20px 15px 20px;text-align:center;font-size:11px}
.pop-sec-cont2{padding:20px 20px 30px 20px;}
.pop-sec-cont2.bg-wh{background-color:#fff}
.pop-sec-cont1{background-color:#f4f4f4;padding:20px;margin:0 30px 20px 30px;border-radius:10px;border:1px solid #ededed}
.pop-sec-cont1 .tit{margin-right:10px}

.pop-sec-cont3{background-color:#f4f4f4;padding:20px;border-radius:3px;border:1px solid #ededed;margin:20px 0}


.pop-sec-btn{text-align:center}
.pop-input{border:1px solid #707070;line-height:24px;height:24px;padding:0 2px}
.pop-input-2{border:1px solid #e5e5e5;line-height:40px;height:40px;padding:0 10px;box-sizing:border-box;font-size:15px;color:#555}
.pop-input-2::placeholder{color:#b0b0b0}
.pop-input-2:-ms-input-placeholder { color: #b0b0b0; }
.pop-input-2::-webkit-input-placeholder { color: #b0b0b0; }

.search_input{border:1px solid #cdcdcd;line-height:24px;height:24px;padding:0 2px}
a.btn-01{display:inline-block;width:120px;height:30px;padding:0;text-align:center;line-height:30px;background:#000;font-size:14px;color:#fff;font-weight:bold;}
a.btn-01.h45{height:45px;line-height:45px;font-weight:400}
a.btn-02{display:inline-block;width:120px;height:30px;padding:0;text-align:center;line-height:30px;background:#888;font-size:14px;color:#fff;font-weight:bold;}

span.btn-01{display:inline-block;width:120px;height:30px;padding:0;text-align:center;line-height:30px;background:#000;font-size:14px;color:#fff;font-weight:bold;}
span.btn-01.h45{height:45px;line-height:45px;font-weight:400}
span.btn-02{display:inline-block;width:120px;height:30px;padding:0;text-align:center;line-height:30px;background:#888;font-size:14px;color:#fff;font-weight:bold;}

.pop-tit2{margin-bottom:15px;font-size:16px;font-weight:bold;color:#222;position:relative}

.pop-blue-tit{text-align:left;padding:5px;color:#F1592A;margin:0;line-height:24px;font-size:1.1em}
.pop-sec-cont-zip{margin:0;padding:10px 20px;line-height:24px;background:#fff;margin-bottom:30px;text-align:left}

.sec-pop-zip-sch{border-bottom:1px solid #D4D4D4;padding-bottom:10px;margin-bottom:20px}

.pop-form{margin:0 0 30px;}
.pop-form table{width:100%;border-top:1px solid #ccc;border-collapse:collapse;}
.pop-form table th{
 	padding:10px 15px 10px 15px;
	font-size:15px;color:#555;
	background:#f7f7f7;
	border:1px solid #ddd;
	text-align:left;
	font-weight:bold;
}
.pop-form table td{
	padding:8px;
	font-size:14px;
	border:1px solid #ddd;
	text-align:left;
}

.pop-form table td.bold{font-weight:bold;line-height:140%}
.pop-form li{margin-bottom:8px}

.sec-txt-r{text-align:right;padding:10px }

.pop-img-tit{padding:20px 0 20px 0;text-align:center}
.pop-narmi-list-01{padding-bottom:25px;overflow:hidden}
.pop-narmi-list-01 .tit{color:#000;font-size:14px;font-weight:500}
.pop-narmi-list-01  li{background:url('../images/bg_line_01.jpg') left bottom repeat-x;width:100%;text-align:left;padding:10px;box-sizing:border-box;color:#555}

.pop-txt-bg01{background-color:#f7f7f7;color:#949494;font-weight:300;padding:20px;margin-bottom:30px}

.tb-line-01{margin:25px 0;border-bottom:1px solid #e5e5e5}
.tb-line-01 table{width:100%}
.tb-line-01 thead th{border-top:1px solid #000;border-bottom:1px solid #aaaaaa;line-height:28px;height:28px;font-size:13px;color:#000;font-weight:400;text-align:center;width:33.3%}
.tb-line-01 tbody td{background:url('../images/bg_line_01.jpg') left bottom repeat-x;padding:5px 0;text-align:center;color:#555;font-size:13px;width:33.3%}
.tb-line-01 tbody tr:last-child td{background:url('')}

.table-box-wrap { position: relative;   padding-top: 28px;margin-top:25px  }
.table-box-wrap .table-box {max-height: 144px;    overflow: auto;    overflow-x: hidden;}
.table-box-wrap .table-box table {    width: 100%;    table-layout: fixed;    border-spacing: 0;    border-collapse: collapse;}
.table-box-wrap .table-box table thead tr {    position: absolute;    top: 0;}
.table-box-wrap .table-box table thead tr th {  height: 28px;   }
.table-box-wrap .table-box table tr {    display: inline-table;    width: 100%;    table-layout: fixed;}
.table-box-wrap .table-box table tbody tr {   display: table-row;}


.sec-deliver-root{margin-bottom:30px;border-top:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5}
.sec-deliver-list{overflow:hidden;background:url('../images/bg_line_01.jpg') left bottom repeat-x;padding:20px}
.sec-deliver-root > div:last-child{background:url('')}
.sec-deliver-list .sec-left{width:30%;float:left;}
.sec-deliver-list.car .sec-left{padding-top:20px}
.sec-deliver-list.people .sec-left{padding-top:8px}
.sec-deliver-list .sec-right{width:70%;float:right}
.sec-deliver-list .sec-right li{width:100%;float:none;color:#555}
.pop-narmi-list-03{overflow:hidden}
.pop-narmi-list-03 .tit{color:#000000;font-size:14px;font-weight:400;margin-right:20px}
.pop-narmi-list-03  li{text-align:left;padding:5px 10px;box-sizing:border-box;}
.pop-narmi-list-03  ul{margin-bottom:20px}
.pop-narmi-list-03  .tit-no{color:#000000;font-weight:500;text-align:left;padding-left:20px;}
.pop-narmi-list-03.st2row  ul{margin-bottom:0;margin-top:15px}



.pop-narmi-list-02 li{font-size:16px;color:#000000}

.pop-wd-450{width:470px;padding-bottom:10px}
.wd-80per{width:80%;max-width:300px}


